Subject: Re: Individual file snapshots

From: René Scharfe <[email-masked]>
Date: Fri, 12 Feb 2010 21:41:42 +0100

Am 12.02.2010 13:03, schrieb Ron Garret:
> Before I reinvent the wheel...
> 
> I would like to be able to store snapshots of individual files without 
> making a commit on the main branch.  The scenario is that I've written 
> some experimental code that I have decided not to keep as part of the 
> main project, but which I might want to refer back to some day.  Is 
> there any easy way of doing that in git?

You could keep the experimental files (or changes) in a separate,
private branch on your local repository.

René